/*     1926165 : 한줄 텍스트      */
.text__1926165__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1926165__ p a {color:#444444}

/*     1926175 : 타이틀      */
.title__1926175__ {}
.title__1926175__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1926175__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1926175__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1926175__ p {font-size:22px}
	.title__1926175__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1926175__ p {font-size:30px}
	.title__1926175__ p span {padding:0 30px}
}

/*     2435034 : 이미지      */
.img__2435034__ {max-width:100%}
.img__2435034__ * {box-sizing:border-box}
.img__2435034__ a {display:block;vertical-align:top}
.img__2435034__ img {width:1000px;vertical-align:top}

/*     1926195 : 이미지      */
.img__1926195__ {max-width:100%}
.img__1926195__ * {box-sizing:border-box}
.img__1926195__ a {display:block;vertical-align:top}
.img__1926195__ img {width:1163px;vertical-align:top}

/*     1224545 : 이미지      */
.img__1224545__ {max-width:100%}
.img__1224545__ * {box-sizing:border-box}
.img__1224545__ a {display:block;vertical-align:top}
.img__1224545__ img {width:702px;vertical-align:top}

/*     1224555 : 점선      */
.dashed_line__1224555__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1224555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1224555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1224555__ {height:20px}
}

/*     941915 : 이미지      */
.img__941915__ {max-width:100%}
.img__941915__ * {box-sizing:border-box}
.img__941915__ a {display:block;vertical-align:top}
.img__941915__ img {width:775px;vertical-align:top}

/*     941925 : 점선      */
.dashed_line__941925__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__941925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__941925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__941925__ {height:20px}
}

/*     941935 : 이미지      */
.img__941935__ {max-width:100%}
.img__941935__ * {box-sizing:border-box}
.img__941935__ a {display:block;vertical-align:top}
.img__941935__ img {width:811px;vertical-align:top}

/*     941945 : 점선      */
.dashed_line__941945__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__941945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__941945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__941945__ {height:20px}
}

/*     941955 : 이미지      */
.img__941955__ {max-width:100%}
.img__941955__ * {box-sizing:border-box}
.img__941955__ a {display:block;vertical-align:top}
.img__941955__ img {width:796px;vertical-align:top}

